RubyGems Navigation menu

sensu-plugins-postgres 4.2.0

This plugin provides native PostgreSQL instrumentation for monitoring and metrics collection, including: service health, database connectivity, database locks, replication status, database size, `pg_stat_bgwriter` metrics, and more.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.2.0 - November 29, 2020 (16.5 KB)
  2. 4.1.0 - June 05, 2020 (16.0 KB)
  3. 4.0.2 - June 02, 2020 (16.0 KB)
  4. 4.0.1 - April 21, 2020 (15.5 KB)
  5. 4.0.0 - January 10, 2020 (15.5 KB)
显示所有版本 (共 38 个)

Runtime 依赖 (3):

dentaku = 3.3.4
pg = 1.2.3
sensu-plugin ~> 4.0

Development 依赖 (14):

bundler ~> 2.1
github-markup ~> 3.0
pry ~> 0.10
rake ~> 13.0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.79.0
serverspec ~> 2.41.5
test-kitchen ~> 1.25.0
yard ~> 0.9.11

业主:

推送:

作者:

  • Sensu-Plugins and contributors

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 120,135

这个版本 3,977

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: